include ../../atoms/icon/icon

mixin new(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .new.row(class=spec.__class)&attributes(attributes)
    .new__image.col-sm-12.col-md-3(style="background-image: url(" + baseUrl + "img/news.jpg)")
    .new__content.col-sm-12.col-md-9
      .new__date 13.04.2017
      .new__title поради по догляду за шубою
      .new__text Знайдіть своєму хутровому щастю затишне місце для зберігання. Переконаєтеся, що Ви поміщаєте хутровий виріб в гардероб, в який не потрапляє пряме сонячне світло (яке обезбарвлює хутро) і відсутня підвищена вологість. 
      a(href="/new").new__more
        .new__more-text Читати повністю 
        +icon({ '__class': 'new__more-icon', icon: 'arrow-right' })


